ProMods 2.45 has been released. It runs on game version 1.36 and requires ALL map DLCs. It is not compatible with open beta 1.37.

Please note that due to the COVID-19 pandemic, we are sadly unable to expand our server capacity as per usual and the free download servers are likely to be overwhelmed upon release. Please be kind and patient or use the paid service for a better experience.

Promods inkompatibel

German
Post Reply
Notalq
Posts: 3
Joined: 13 Mar 2019 18:31

25 Mar 2020 20:33

Hi,
ich habe die Promods version v2.33 heruntergeladen, da ich das Baltic Sea DLC nicht besitze. Die anderen DLCS besitze ich ( Italy, Vive la France, Scandinavia, going Eeast besitze ich)
leider steht da inkompatibel was tun?
Niko

User avatar
Trucker2223
Moderator
Posts: 5215
Joined: 16 Apr 2017 13:17
Donation rank:

25 Mar 2020 20:37

in den Deutschen Bereich verschoben, im Hauptforum bitte nur in english schreiben

Wenn du dir ne ältere ProMods Version runtergladen hast, musst du dein Spiel auch downgraden. Im falle von 2.33 ist das die Version 1.34, wie hier beschrieben: https://www.promods.net/compat.php
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

Notalq
Posts: 3
Joined: 13 Mar 2019 18:31

25 Mar 2020 21:03

Wow, vielen Dank. Der Mod ist der Absolute Hammer, da muss ich mir doch nochmal überlegen ob ich mir das Baltic Dlc hole
Last edited by bmwGTR on 26 Mar 2020 08:50, edited 1 time in total.
Reason: removed quote - please do not quote posts direct above yours



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 4 guests